body,
.node .content { 
 margin: 0; padding: 0; 
 font: 0.975em Verdana, Arial, helvetica, sans-serif; 
}
.node-teaser, 
.node-teaser h2 a { 
 margin: 0; 
}
img {
 margin: 0 1em;
 max-width: calc(100% - 2em);
}
img[style*="left"] {
 margin-left: 0;
}
img[style*="right"] {
 margin-right: 0;
}
.page-campaign-actions #content img {
 margin: 0;
}
td {
 vertical-align: top;
 font: 0.975em Verdana, Arial, helvetica, sans-serif; 
}
body:not(.page-node-edit) th img, 
body:not(.page-node-edit) td img {
 width: 250px;
 max-width: 250px;
}
body.page-admin img[src*="arrow-asc.png"],
body.page-admin img[src*="arrow-desc.png"],
body.page-admin .icon img {
 width: initial;
 max-width: initial;
}
blockquote,
.node-teaser,
.sidebar h2,
.sidebar .block,
#footer-wrapper .block {
 border: none;
}
blockquote {
 font: 1.275em 'Gloria Hallelujah', cursive, sans-serif;
 text-align: justify;
 margin: 1em 2em 0 2.5em;
 line-height: 1.15em;
}
blockquote:before {
 margin-left: -0.5em;
}
blockquote:after {
 position: absolute;
 right: 0;
 margin: 0.25em 1.25em 0 0;
}
#toolbar-user strong {
 color: #ffffff;
}
#superfish-1 li a {
 margin: 0;
 padding: 1em 1.75em; 
}
#superfish-1 li:last-child, 
#superfish-1 li:first-child {
 border-bottom-right-radius: 0;
 border-bottom-left-radius: 0; 
}
#breadcrumb {
 display: none;
}
.sidebar {
 font-size: 0.914em;
 line-height: 1.4;
}
.sidebar li {
 list-style-image: url(menu-leaf.png);
 list-style-type: circle;
 font-style: oblique;
}
.sidebar #block-block-5,       /* Leuing */
.sidebar #block-block-5 .block, 
.sidebar #block-block-5 .content, 
.sidebar #block-block-5 img, 
.sidebar #block-views-slideshow-slideshow-block,
.sidebar #block-views-slideshow-slideshow-block .block,
.sidebar #block-views-slideshow-slideshow-block .content, 
.sidebar #block-views-slideshow-slideshow-block img {
 margin: 0;
 padding: 0;
 width: 100%;
 max-width: 100%;
 background: clear;
}
.sidebar #block-views-slideshow-slideshow-block,
.sidebar #block-views-slideshow-slideshow-block .block,
.sidebar #block-views-slideshow-slideshow-block .content, 
.sidebar #block-views-slideshow-slideshow-block img {
 height: 175px;
}
#block-views-latest-news-latest-news .views-field-edit-node {  /* Latest news */
 text-align: right;
 margin-top: -1.5em;
}
.page-admin-people ul.tabs,
.page-admin-people div.form-item-accounts-1,
.page-admin-people a[href*="user/1/edit"] { 
 display: none;
}
.page-admin-people a[href$="user/1"]::after { 
 content: ': DO NOT CHANGE';
 color: brown;
}
.node-readmore a,
form input#mc-embedded-subscribe {
 border: 2px outset rgb(246, 246, 242);
 background: #f1f1f1;
 cursor: pointer;
 margin: 1em 0.5em;
 padding: 0.5em 1em;
 border-radius: 15px;
}
#content table {
 position: relative;
 right: 9px;
 width: calc(100% + 18px);
}
#content div[about*="sample-ads"] img {
 width: 75%;
}
.page-node-20 #content img {          /* Who we are */
 width: 100px;
 max-width: 100px;
 margin: 0;
}
.page-node-107 #content h2 {           /* Commentary  */
 margin-bottom: 0;
}
.page-node-107 #content h3 {  
 margin-top: 0;
}
.page-node-107 #content img {
 margin: 0;
}
.views-slideshow-controls-top {       /* Campaign actions slideshow  */
 display: block;
}
form .mc-field-group label {           /* Join our mailing list */
 display: inline-block;
 width: 10em;
}
form .mc-field-group input {
 width: 15em;
}
form input#mc-embedded-subscribe {
 position: relative;
 top: 1em;
 right: 1em;
}

/* --- Amend Basic Layout Styles: /themes/bartik/css/layout.css --- */

#page-wrapper, #page,
#header div.section,
#featured-wrapper,
#messages div.section,
#main-wrapper, #main,
#triptych-wrapper, #triptych,
#footer-wrapper,
#footer-columns,
.region-footer-firstcolumn {
 width: 100%;
 margin: 0;
 padding: 0;
}
#page-wrapper {
 background-image: url("banner.jpg");
 background-repeat: no-repeat;
 background-position: right top;
 background-size: 100% 175px;
}
#header {
 padding: 0 9.5% 0 9.5%;
}
#header img {
 margin-top: 0.75em;
}
#name-and-slogan {
 font: 2.175em "Century Gothic", Arial, helvetica, sans-serif; 
 margin: -0.25em 0 1.2em 10%;
}
#site-name {
 font-weight: bold;
}
#site-slogan {
 font-style: normal;
 letter-spacing: 0.0295em;
}
#block-block-6 {                   /* Facebook */
 position: absolute;
 top: 1em;
 right: 0;
}
#block-search-form {             /* search form */
 position: relative;
 top: 5em;
}
.block-superfish {              /* Main menu */
 position: absolute;
 top:  135px;  
 left: calc(100% - 62em); 
 width: 62em;
}
.one-sidebar #content {
 padding: 0 3.25% 1em 9.5%;
 width: 55.75%;
}
.no-sidebars #content .section {      /* Commentary, Campaign actions, admin  */
 padding-left: 9.5%;
 width: 80%;
}
#sidebar-second {
 position: relative;
 top: 2em;
 width: 22.5%;
}
#footer-wrapper {
 padding-top: 2em;
}
#footer-columns img {
 padding-bottom: 1em;
}
#footer-columns .block p,
#footer .block p {
 margin:  0;
 padding: 0;
}
#footer {
 width: 75%;
 margin-top: -2em;
}

@media only screen and (max-width: 1077px) {   /* Small screens eg iPads */
 #header, 
 .one-sidebar #content,
 .no-sidebars #content .section {
  padding: 0 1%;
 }
 #name-and-slogan {
  margin-left: 5%;
 }
 .one-sidebar #content {
  width: 75.25%;
 }
 .no-sidebars #content .section {
  width: 98%;
 }
}

/* ----- Links ----- */

a:link, span.Hyperlink {
 text-decoration: none; 
}
a:visited, span.HyperlinkFollowed {
 text-decoration: none; 
}